# GLX/OgreGLUtil.h File Reference

`#include "GLX/OgreGLXGLSupport.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Functions

GLSupport * | getGLSupport ()

## Function Documentation

GLSupport * Ogre::getGLSupport | ( |  | ) |

| Definition at line 33 of file GLX/OgreGLUtil.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006